[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#450316: marked as done (wget-el: debian/watch fails to report upstream's version)

Your message dated Mon, 28 Apr 2008 18:47:13 +0000
with message-id <E1JqYNd-0008W5-0u@ries.debian.org>
and subject line Bug#450316: fixed in wget-el 0.5.0-5
has caused the Debian Bug report #450316,
regarding wget-el: debian/watch fails to report upstream's version
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

450316: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=450316
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Source: wget-el
Version: 0.5.0-4
Severity: minor
Usertags: dehs-no-upstream

Hello maintainer,

The debian/watch file of your package on the unstable distribution fails to report upstream's version.
Uscan's message follows:

uscan warning: Filename pattern missing version delimiters ()
  in /tmp/wget-el_watchfuEzMM, skipping:
  pop-club.hp.infoseek.co.jp	/emacs/emacs-wget	emacs-wget-(.*)\.tar\.gz	debian	uupdate

Please note that this message is auto-generated by extracting the information
 from the Debian External Health Status (a.k.a. DEHS) no_upstream page[1].
At the moment of running the package version found is the one indicated in the report.
If you have already fixed this issue please ignore and close this report.

If you belive this message can be improved in any way don't hesitate to contact me
 by replying to NNNNN-submitter@bugs.debian.org (where NNNNN is the number of this bug report).

If you wish not to be notified in the future contact me so I add you to the ignore list.

[1] http://dehs.alioth.debian.org/no_upstream.html

Kind regards, Raphael Geissert.

--- End Message ---
--- Begin Message ---
Source: wget-el
Source-Version: 0.5.0-5

We believe that the bug you reported is fixed in the latest version of
wget-el, which is due to be installed in the Debian FTP archive:

  to pool/main/w/wget-el/wget-el_0.5.0-5.diff.gz
  to pool/main/w/wget-el/wget-el_0.5.0-5.dsc
  to pool/main/w/wget-el/wget-el_0.5.0-5_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 450316@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Josue Abarca <jmaslibre@gmail.com> (supplier of updated wget-el package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 15 Apr 2008 00:16:53 -0600
Source: wget-el
Binary: wget-el
Architecture: source all
Version: 0.5.0-5
Distribution: unstable
Urgency: low
Maintainer: Josue Abarca <jmaslibre@gmail.com>
Changed-By: Josue Abarca <jmaslibre@gmail.com>
 wget-el    - an interface for wget on Emacsen
Closes: 435372 450316
 wget-el (0.5.0-5) unstable; urgency=low
   * debian/watch change to version 3, new sintaxys
     Thanks to Raphael Geissert <atomo64@gmail.com> (closes: Bug#450316)
   * New Maintainer
     Thanks to Akira Tagoh for his previus work (closes: Bug#435372)
   * move debhelper compat level to 6
   * debian/copyright  file format changed to be machine-interpretable
   * debian/rules:
     - used dh_install instead of manually installing files
     - removed unused: dh_installexamples, dh_installman, dh_link,
       dh_strip and dh_shlibdeps.
   * debian/control:
     - updated "debhelper" dependency
     - removed "shlibs:Depends"
 e4788d9bfb4152b7faf3bd107be3d1ae4b42db0d 997 wget-el_0.5.0-5.dsc
 635f6b53e105ade6f9614a87b868a35293fa8b5d 3093 wget-el_0.5.0-5.diff.gz
 fc3bf474fbffcc59616ce377132ff39f52f8c09c 37226 wget-el_0.5.0-5_all.deb
 9f83ddd3f1d03df5940edc146b1fe36063450723f4c5a0af79437f2443fcf721 997 wget-el_0.5.0-5.dsc
 bc9363639943f013127fd4e3ce9c5afd674143f55d3d26e64392bac3b3094fd0 3093 wget-el_0.5.0-5.diff.gz
 860a88aca804a9c0eacacfb25a47229d834ae02af8abb1408128aebcff6ce8d0 37226 wget-el_0.5.0-5_all.deb
 4a8a57efdb7cd182d8983a5ad20da189 997 web optional wget-el_0.5.0-5.dsc
 d725c7ef1975a2f69d132bc09a2f00be 3093 web optional wget-el_0.5.0-5.diff.gz
 cbb18c5ab1f45d33fa8acad8f8c2a128 37226 web optional wget-el_0.5.0-5_all.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: